@charset "gb2312";
/**
*   Made by ggq
**/

/*index.html==========================*/
html{ overflow-x:hidden;}
a:hover

{
	text-decoration:none;
	color: #9F8C9F;
}
.shangbu{ width:100%;background:url(../images/dingbu.png) center 0; background-repeat: repeat-x ;display: block}
.shangbu1{ min-height:147px; background:url(../images/dingbu1.jpg);background-repeat: repeat-x }
/*.logo img{ margin-top:35px; }*/
.db_wz{ margin-top:10px;list-style-type:none; font-size:12px}
.db_wz ul{ width:310px;}
.db_wz li{ margin-left:5px;list-style-type:none; line-height:20px;}

.dianhua1 ul{ width:70px;float:right; margin-right:95px; }
.dianhua1 ul li{ width:9.6%; height:100%; float:right; margin-right:1.4%;min-height:31px;min-width:31px;list-style-type:none;}
.daohang1{ }

.daohang li{ font-family:"Microsoft YaHei"; font-size:16px; color:#3d3d3d}
.daohang li a{color:#3d3d3d; }
.daohang li a:hover{ /*border-bottom: 1px solid #3d3d3d;*/ color:#900;}
.dingbu_di{ width:100%; height:1px;background:url(../images/xuxian.jpg) }

/**
*  二级导航
**/
.erji{ width:100%;color:#FFF;  min-height:41px; }
.row1{ margin:0;}
.erji1{ float:left;list-style-type:none; line-height:41px; min-width:234px;
background:url(../images/er_dao1.png);color:#FFF;}

.erji1 a{ display: block;color:#fff; font-family:"Microsoft YaHei"; font-size:15px; }
.erji1 a:hover{background:url(../images/er_dao2.png); list-style-type:none; }

.er_dao{ width:100%; height:41px;color:#FFF; margin-top:-9px;}
.er_dao ul{}
.er_dao ul li{ width:220px; height:41px; 
float:left;list-style-type:none; line-height:41px;
background:url(../images/er_dao1.png);
color:#FFF;
}

.er_dao ul li a{ display: block;color:#fff; font-family:"Microsoft YaHei"; font-size:15px; }
.er_dao ul li a:hover{background:url(../images/er_dao2.png); list-style-type:none; }
.xinwen1{ width:390px;}
.xinwen{ width:100%;background:url(../images/xinwen.jpg); min-height:263px;}
.xinwen_bt{ width:100%; height:60px;border-bottom: 1px solid #d7d7d7; }
.xinwen_bt .xinwen_bt1{ line-height:60px; float:left;font-size: 16px; margin-left:5px;}
.xinwen_bt .xinwen_bt2{ line-height:60px; float:right;font-size: 14px; margin-right:10px;}

.row1{ margin:0px;}
.xinwen_body{border-right:1px dashed #212121; font-size:12px; margin-top:10px;}
.xw_body{float:left; height:25px;background:url(../images/xw_body.png); line-height:25px; max-width:125px; margin-left:10px; margin-right:10px; _margin-right:5px;}
.xw_body a{ margin-left:15px;}
.xinwen_body1{ font-size:12px;margin-top:10px; }
.xinwen_body p{ margin:5px;}
.news .nr{ padding-top:10px;}
.news .nr p, .news .nr ul{ float:left;}

.news ul{ margin-left:5px; margin-top:2px;}
.news ul li{ width:97%; height:26px; line-height:25px; background:url(../images/listt.png) no-repeat 0 bottom; overflow:hidden; color:#666; position:relative;}
.news ul li a{ margin-left:16px; color:#212121;}
.news ul li a:hover{ color:#ff6600;}
.news ul li span{ position:absolute; top:0; right:0;}
.chanpin{ width:100%;background:url(../images/chanpin.jpg)}
.chanpin1{ min-height:60px;border-bottom: 1px solid #2e2e2e;}
.cpbt{ margin-top:10px;}
.more{ margin-top:20px;}

.item{ background: url(../images/chanpin1.jpg);
position: absolute;}
.container1{ margin-top:10px;}
.dibu{background: url(../images/dibu.jpg); width:100%; min-height:103px;}
.dibu1{ padding-top:15px; font-size:12px;}
.geduan{ margin-left:20px; }
.dibu2{border-bottom: 1px solid #a8a8a8;}
.dibu2 ul li{list-style:none;float:left;display:block;padding:0 10px;}

.geduan1{ width:20%; float:left; margin-right:5%;}
.geduan1 img{ vertical-align: middle;}

.geduan2{ width:75%; float:left;vertical-align: middle;}
.dibu3{ padding-top:8px;}
/**
*  关于乐达
**/

.guanyu{ font-family: "PFBeauSansPro-Thin";
font-size: 32px;
line-height: 48px;
font-weight: normal;
margin: 0;
color:
}

.leda{padding: 40px 0;

background: url(../images/leda.jpg);}
 
.ny_ptab
{
	padding-top:20px;

	line-height: 25px;
	padding-bottom:20px;
	
}
.nav-tabs>li, .nav-pills>li {
float: left;
margin-right:10px;
}
.nav-pills>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus {
	color: #ffffff;
	background-color: #ba1615;
	text-decoration: none;
}
.gaikuang{ font-family: "Microsoft YaHei",PMingLiU;
font-size: 13px;
color: #747474;
margin-top:15px;
line-height:25px;
padding-left:10px;
padding-right:10px;

}
.gaikuang ul li{list-style-type:none }
.gaikuang .span6{ margin-right:20px;}

select {
width: 50px;
border: 1px solid #cccccc;
background-color: #ffffff;
}
.showjj {
width: 100%;
padding-top: 26px;
background: url(../images/gtop.jpg) no-repeat top center;
overflow: hidden;
clear: both;
float: left;
}

.showjjbo {
width: 100%;
padding-bottom: 26px;
background: url(../images/bxt.jpg) no-repeat bottom center;
clear: both;
float: left;
}
.neirong{ padding:10px; padding-top:20px;line-height: 26px;
color: #909090;}
.neirong1{ color: #909090;}

.anli1{ margin-top:20px;border-bottom: 1px dotted #ccc; }
.anli1 h3 {
font-family: "Microsoft YaHei";
font-size: 30px;
font-weight: normal;
color: #333;
}

.anli1 .date {
font-family: Arial, Helvetica, sans-serif;
color: #c8c8c8;
}
.pull-right p {
font-family: "Microsoft YaHei",;
color: #666;
padding: 15px 0 20px 0;
}

.case_detial_right {


border-top: 3px solid #000000;
background: url(../images/cased5.gif) top repeat-y;
padding-top: 13px;
}
.anli_tp{ max-height:188px; max-width:290px;}
.tupian img{ max-height:173px;}

.dianhua1{min-height:30px}


.qq {
width: 135px;
height: 434px;
position: fixed;
float: right;
top: 130px;
right: 5px;
z-index:999999;

}
@media only screen and (max-width:640px) {
	.qq{ display:none;}
	.kf_qycn_com_cckf_icon{ display:none;}
	
	}
#ywzx{ position:absolute; top:115px; left:23px;  width:104px; height:38px;}
#ywzx a{ display: block; width:104px; height:38px;}
#qqzx{ position:absolute; top:223px; left:5px;  width:124px; height:36px;}
#qqzx a{ display: block; width:124px; height:36px;}
.qq span{ width:20px; height:20px; position:absolute; top:-5px; right:0px;}



.main1{ height:553px; margin:0 auto; position:relative; background:url(../images/index_04.gif) no-repeat center bottom;}
.cle{ clear:both;}
.banner{ width:1440px; height:553px; position:absolute; left:-230px; top:0px;}
.yh{ width:1440px; position:relative; }
.fl{ float:left; display:inline;}
.yh ul.navi{ position:absolute; top:500px; left:662px; padding-left:5px; z-index:8;}
.yh ul.navi li{ background:url(../images/banner1_03.png) no-repeat; width:26px; height:26px; overflow:hidden; margin-right:3px; cursor:pointer; list-style-type:none;}
.yh ul.navi li.hover{ background-position:0 -26px;}
ul.lifl li{ float:left; list-style-type:none;}
.scroll{ position:relative; overflow:hidden;}
.scroll ul{ position:absolute; width:20000em; left:0px;}
.scroll ul li{ float:left; list-style-type:none; }
.b1{ height:553px; position:relative; left:0px; width:1440px;}
